CVE-2019-9551

2019-03-04T04:29:00
ID CVE-2019-9551
Type cve
Reporter cve@mitre.org
Modified 2019-03-04T14:45:00

Description

An issue was discovered in DOYO (aka doyocms) 2.3 through 2015-05-06. It has admin.php XSS.